a:link, a:visited {color:#0c4790; text-decoration:none;}
a:active, a:hover {color:#5F8528; text-decoration:underline;}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    }

#container {
    line-height: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    padding: 10px;
    width: 405px;
    background-color: #FFFFFF;
}

#banner         { color: #000000; font-family: 'Trebuchet MS', Verdana, sans-serif; text-align: left; }
#banner-img     { display: none; }
#banner a       { text-decoration: underline; text-align: left; font-weight:normal; padding: 0px; }
#banner h1      { font-size: xx-large; font-weight: bold; }
#banner h2      { font-size: small; }

#banner h3 {
    color: #000000;
    text_align: left;
    font-family: 'Arial', Verdana, sans-serif;
    text-align: left;
    font-size:1.4em;
    font-weight:normal;
    font-style:normal;
    padding: 0px;
    margin: 0px;
    }

#banner h4 {
    color: #000000;
    font-family: "Times New Roman", sans-serif;
    margin-bottom: 0px;
    font-size:1.4em;
    color: #384F69;
    text-align: left;
    font-weight: normal;
    font-style: italic; 
    padding: 0px;
    }


#left {
    float: left;
    width: 200px;
    background-color: #FFFFFF;
    overflow: hidden;
    }

#right {
    float: left;
    width: 200px;
    background-color: #FFFFFF;
    overflow: hidden;
    }

#center {
    float: left;
    width: 425px;
    overflow: hidden;
    }

.content {
    padding:0px;
    background-color: #FFFFFF;
    color: #000;
    font:normal 14px arial;
    z-index:20;
    width:415px;}

/* Following style to correct IE content cut-off bug */
#wrapperMainCenter {margin-right:0px;}

.specialtop {width:611px; margin:0px 20px 17px 13px; background:#fff; color:#000; font:normal 14px/18px arial; border-bottom:1px 

dotted #000; z-index:20; test-transform:uppercase;}
.specialtop p {margin:0 0 16px 0; padding:0;}

.specialtop p.posted {
    clear: both;
    color: #555;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: normal;
    padding: 7px 7px 0 7px;
    test-transform: uppercase;
    }

.color1 {color:#5f8528;}
.color2 {color:#385213;}
.color3, a.color3 {color:#333;}
#bog-banner {width: 970px; padding: 10px 0 0px;background:url('http://media.washingtonpost.com/wp-srv/images/league/header_bg.gif ') no-repeat; float: left; }
#bog-banner h1 {float: left; margin: 0;background:url(http://media.washingtonpost.com/wp-srv/images/league/header_logo.gif) 

no-repeat;width:275px;margin-left:15px; }
#bog-banner h1 a { width: 614px; height: 65px; display: block; }
#bog-banner .blog-title {width:275px;}
#bog-banner h1 a span { display: none; }
#bog-banner .middle-content {width:400px;float:left;padding-top:3px;padding-left:15px;}
#bog-banner .middle-content h4 {font:bold 13px arial, helvetica, sans-serif;color: #666;display:inline;}
#bog-banner .middle-content a {font-size:11px;font-family:arial;text-decoration:none;color:#0C4790;font-weight:bold;padding:0px 

12px 0 12px;border-right:1px solid #ccc;}
#bog-banner .bog-right-box { width: 250px; float: right;border: 1px solid #ccc;margin-right:10px;background-color:#eee;}
#bog-banner .bog-right-box a {font-size:11px;font-family:arial;text-decoration:none;color:#0C4790;font-weight:bold;}
#bog-banner h2 { margin: 0 0 1px 0; font: bold 12px Arial, Helvetica, sans-serif; color: #333; text-transform: uppercase; 

padding: 0 15px; }
#bog-banner h2 span { text-transform: none; }
#bog-banner ul { list-style: none; margin: 0; padding: 0 15px; }
#bog-banner ul li { margin: 0; padding: 0; font: 12px/16px Arial, Helvetica, sans-serif; color: #333; }
#bog-banner ul li a { font-weight: bold; }
.green-kicker {color:#5F8528;font-family:arial;font-size:11px;font-weight:bold;}
#bog-banner  .bog-right-content {float:left;padding-top:7px;padding-right:3px;width:170px;}
blockquote {font:normal 13px arial;}

.league-background-image {
background-image:url(http://media3.washingtonpost.com/wp-srv/images/league/bg_gradient.gif);background-repeat:repeat-x;
}


/* Styles for green kicker with background */
	.nfl-sidebar-title {
	top:4px; left:0; width:158px; height:20px; text-align:left; color:#CC0000; text-transform:uppercase;
		background:url(http://media.washingtonpost.com/wp-srv/images/league/sidebarkicker_bg.gif) repeat;
		color:#5F8528;
		left:0pt;
		text-align:left;
		text-transform:uppercase;
		top:3px;
		width:158px;
height:20px;
		font-family:arial;
		font-size:11px;
		font-weight:bold;
		}

.sidebar h3 {color:#424242; font:bold 11px arial; margin:8px 0 5px 10px; clear:both;}
.sidebar ul {margin:0 0px 0 8px; padding:0 5px 3px 8px; list-style-type:none; float:none;}
.sidebar li {list-style-image:url("http://views.washingtonpost.com/theleague/greenbullet.gif"); padding:0 0 0.5em 0; background:none; margin: 0 0 0 8px;}
.sidebar li a {margin:0 0 0 -4px;}


.sidebar a {
    text-decoration: underline;
    }

.sidebar a:link {
    color: #0c4790;
    }

.sidebar a:visited {
    color: #0c4790;
    }

.sidebar a:active {
    color: #cc0000;
    }

.sidebar a:hover {
    color: #5F8528;
    }

.content p {
    color: #000;
    font:normal 14px/18px arial;
    width:375px;
    }

.content blockquote {
    line-height: 150%;
    }

.content li {
    line-height: 150%;
    }

.content h2 {
    margin: 0px;
    font: bold 12px 'Arial', Verdana, sans-serif;    
    color:#C00;
    background-color:#eeeeee;
    padding:0px;
    }

.content h3, .specialtop h3 {
    color: #000;
    font: bold 18px Arial, Helvetica, sans-serif;
    text-align: left;
    margin-top: 3px;
    margin-bottom: 5px;
    position: relative;
    }

.content p.posted {
    clear: both;
    color: #555;
    font: bold 11px Arial, Helvetica, sans-serif;
    border-bottom: 1px dotted #CCC;
    text-align: left;
    margin-bottom: 17px;
    line-height: normal;
    padding: 7px 0px 19px 0px;
    text-transform: uppercase;
    }

#calendar {
      line-height: 140%;
    color: #333333;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
      padding: 2px;
    text-align: center;
    margin-bottom: 30px;
    }

#calendar table {
    padding: 2px;
    border-collapse: collapse;
    border: 0px;
    width: 100%;
    }

#calendar caption {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    border-bottom: 1px solid #999999;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px;
    letter-spacing: .3em;
    }

#calendar th {
    text-align: center;
    font-weight: normal;
    }

#calendar td {
    text-align: center;
    }



.photo {
    text-align: left;
    margin-bottom: 20px;
    }

.link-note {
    font: bold 11px/100% Arial, Helvetica, sans-serif;
    text-align: left;
    padding: 2px;
    margin-bottom: 3px;
    }
.recent-posts {
    font:bold 11px/100% Arial, Helvetica, sans-serif;
    text-align: left;
    margin-bottom: 0px;
    background: url(http://media3.washingtonpost.com/wp-srv/blogs/images/blogBullet.gif) no-repeat 0 8px;
    }

#powered {
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    line-height: 100%;
    text-align: left;
    color: #333333;
    margin-top: 3px;
    }

#comment-data {
    float: left;
    position: relative;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
    }

textarea#comment-text     { width: 370px; }

.image-full              { width: 370px; }
.image-thumbnail         { float: left; width: 130px; margin-bottom: 10px; }
.image-thumbnail img     { width: 115px; height: 115px; }

.blog_entry              { font:normal 13px Arial, sans-serif; }
.blog_entry p            { width:auto; margin:0 0 10px 0; padding:0;  }
.blog_entry .imgright    { float:right; width:228px; margin:0 0 10px 10px; } 

.blog_entry .imgleft     { float:left; width:228px; margin:0 10px 10px 0; }
.blog_caption    {	font-size:8pt;
	font-family:arial,sans-serif;
	color:#333333;
	line-height: 14px;
}
.blog_credit     { color:#666; 	padding-bottom:10px;}
.clearboth               { clear:both; height:1px; }



.commentText, .trackbackText	  		{ padding-left: 7px; }
.commentText p, .trackbackText p  		{ font: 14px/140% arial, sans-serif; color: #333; 

word-wrap:break-word;}

#comment-data            { padding-left: 7px; }
#comment-data p          { font: bold 11px/140% Arial, Helvetica, sans-serif; }

#article .content h6, .specialtop h6 { color:#5f8528; font:bold 12px Arial, Helvetica, sans-serif; margin: 0; }

.archived h3             { color: #000; font: bold 15px Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 4px; 

padding-top: 15px; }
.archived p              { font: 13px/130% "Times New Roman", Times, serif; color: #333; margin: 0; }
.archived p.posted		 { margin-top: 0; margin-bottom: 15px; padding-top: 4px; }
.archived				 { margin-top: -15px; }

.sectionhed, .sectionhedComment          { background-color: #EEE; border: 1px solid #CCC; padding: 5px; line-height: 1.2; 

position: relative; width:98% }
.sectionhed h3, .sectionhedComment h3    { display: inline; color: #5F8528; font: bold 13px Arial, Helvetica, sans-serif; margin: 0; position: 

relative; }
.sectionhed 			 { margin-bottom: 12px; }
.sectionhedComment h3    { float: left; position: relative; }
.sectionhedComment p     { width: 270px; color: #666; font: bold 11px Arial, Helvetica, sans-serif; margin: 2px 0 0 0; float: right; 

position: relative; }

#banner h3				 { font: 14px Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
#banner					 { padding-bottom: 15px; }

/* Hides from IE5-mac \*/
* html .blog_entry #center {height:1%;}
* html .blog_entry .content {height:1%;}
/* End hide from IE5-mac */

/* widget promos */
 .fix-middle {
  background-image:url(http://media.washingtonpost.com/wp-srv/images/widgetBlog_middle.gif);
  background-repeat:repeat;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  padding-top:10px;
  height:215px;
  
 }
 
 .fix-left {
  width:248px;
  margin-right:10px;
  margin-left:10px;
  float:left; 
  }
  
 .fix-title {
  font-family:arial;
  font-size:17px;
  font-weight:bold;
  color:#333;
  }
  
 a.more {
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  color:#0C4790;
  text-decoration:none;
  }
  
 .fix-content {
  font-family:arial;
  font-size:13px;
  color:#333;
  line-height:20px;
  }

.icon {
	float: left;
	position: relative;
	z-index: 1;
	margin-right: 10px;
}

.icon-bubble {
       background:transparent url(http://views.washingtonpost.com/theleague/commenticon.gif) no-repeat scroll 1px 2px;
       padding-left: 20px;
}

.icon-video {
        background:transparent url(http://media.washingtonpost.com/wp-srv/gr/std-icon-video.gif) no-repeat scroll 1px 2px;
        padding-left:20px;
}

.icon-photo {
        background:transparent url(http://media.washingtonpost.com/wp-srv/gr/std-icon-photo.gif) 
no-repeat scroll 1px 2px;
        padding-left:20px;
}

.home_foot, p.comment-footer, div.comment-header, p.entry-footer, label {
	font-weight: normal;
	/* font-family: Tahoma; */
	font-size: 10px;
	letter-spacing: 1px;
	color: #555;
	line-height: 16px;
	text-transform: uppercase;
}

h3.entry-header {
	margin: 5px 0px 0px 0px;
}

entry-body p, entry-body {
	margin: 0px;
}

.entry-body-bold {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 15px;
}

.entry-content .entry-body {
	margin: 5px 0px 5px 0px;
}

p.entry-footer {
	margin-top: 5px;
}


p.entry-more-link {
	margin: 0;
}

p.comment-footer-experimental {
	display: none;
}



p.comment-footer-experimental {
	display: none;
}



p.comment-footer {
	border-bottom: 2px solid #eff;
	padding-bottom: 10px;
	margin-bottom: 10px;
}	
#comments-open-data  {position:relative;}

/*Lauren added styles from main page beginning here*/
#gradient_background {background-image:url(http://media.washingtonpost.com/wp-srv/images/league/bg_gradient.gif);
background-repeat:repeat-x; width:970px; height:996px; padding-top:10px;}
#wrapperMainCenter {width: 634px; background-color: transparent;}
#wrapperMainRight {background-color: transparent;}
#wrapperInternalCenter {background-color: transparent;}
#container {background-color: transparent;}
#article .content {font-size: 11px; background-color: transparent;}
#article .content a {color:#0C4790; font-family:arial; font-weight:bold; text-decoration:none;}
#article .content .lgColumnBlrb h3 {font-size: 12px;}
#article ul {margin:0px; padding: 5px 0px 5px; font-weight: bold; font-size: 12px; list-style-type: none;}
#article ul li {background:transparent url(http://media.washingtonpost.com/wp-srv/images/league/greenbullet.gif) no-repeat scroll 0pt 3px; line-height:1.4; padding:0px 0px 3px 10px;}
.green-kicker {font-size: 12px;}
.commentBbl {margin-right: 5px; margin-bottom:-2;}
#lgPanelist {width: 585px; margin-bottom:0px; padding: 5px; border: 1px solid #ccc; background: #fff;}
#lgPanelist img {margin:10px 10px 10px 10px; float: left; border: none;}
#lgPanelist h3 {font-size: 19px; line-height: 19px; font-weight: bold; margin: 25px 0px; display: inline;}
#lgPanelist #lgPanelistSlt1 {float: left; width: 270px; height: 25px; margin-right: 15px; padding-right: 10px;}
#lgPanelistTxt {float: left; height: 135px; width: 200px; padding-top: 10px;}
#lgPanelistBlrb {float: left; font-family:arial; font-size: 12px;}
#lgPanelist .green-kicker {font-size: 12px; text-transform: uppercase;}
#lgBtm {margin-top: 20px;}
#lgBtm a {color:#0C4790; font-family:arial; font-weight:bold; text-decoration:none;}
#lgBtm p {margin: 10px 0px;}
#lgTop {border: 1px solid #ccc; margin-bottom:10px; background: #fff;}
#weighIn {border: solid #ccc; border-width: 1px 0px 1px 0px; padding:10px 0px; margin-bottom:10px;}
#weighIn p {width: 250px;}
#weighIn img {float: left; margin:10px 10px 0px 0px;}
.articleSlot1 {font-family: arial; font-size: 12px; line-height: 14px; min-height: 75px; height: expression(this.height < 75 ? 75: true); margin-bottom: 10px; padding:10px 0px; border: solid #ccc; border-width: 0px 0px 1px 0px;}
.articleSlot1 img {float: right; border: none; margin: 5px;}
.articleSlot1 h3 {color:#0C4790; font-weight: bold; font-size: 16px; line-height:20px; text-decoration:none;}
.articleSlot2 {font-family: arial; font-size: 12px; line-height: 14px; min-height: 75px; height: expression(this.height < 75 ? 75: true); padding:10px 0px;}
.articleSlot2 h3 {color:#0C4790; font-weight: bold; font-size: 14px; margin: 5px 0px 3px 0px; text-decoration:none; background-color: #FFFFFF;}
.articleSlot2 p {padding-bottom: 3px}
#lgBtmLft {float: left; width: 300px;}
#lgBtmLft h3 {font-size: 12px; margin: 5px 0px 3px 0px;}
#lgBtmRt {float: left; width: 300px; margin: 0px 0px 0px 20px; border: 1px solid #ccc; background: #fff;}
#lgBtmRt .pad {padding: 10px}
.grey-kicker {color: #666; text-transform: uppercase; font-size: 11px; font-weight:bold; margin-top: 10px;}

#lgMainArt {height: 240px;}
/*Lauren note :adjust above for big box height when panelist thumbs come in*/
#lgMainArt .green-kicker {font-size: 11px;}
#lgMainArtImg {float: left; }
#lgMainArtImg img {position: relative; left: 290px;}
#lgMainArtTxt {float: left; height: 240px; width: 270px; padding-top: 10px;}
#lgMainArtTxt p.lgMainArtHed {font-size: 19px; line-height: 19px; font-weight: bold; margin: 10px 0px;}
#lgPanelists {}
#lgPanelists table {border-collapse: collapse; margin-left: auto; margin-right: auto;}
#lgPanelists table td.rule {width: 140px;}
#lgPanelists table hr {background-color:#ccc; color:#ccc; height: 1px; border: 0px;}

/*Lauren's styles start here*/
#bog-banner {padding-bottom: 5px} 
#lgQuestion {height: 100px; margin-bottom:10px; padding: 5px; border: 1px solid #ccc; background: #fff;}
#lgQuestionTxt {margin:10px 10px 10px 10px}
#lgQuestion h2 {font-size:15pt; font-weight:bold; line-height:18pt;}
#lgQuestion h3 {font-size:11pt; color:#666; padding:10px; text-align:right;}

#lgPanSum {height: 30px; margin-bottom:10px; padding: 5px; border: 1px solid #ccc; background: #fff;}
#lgPanSum img {margin:10px 15px 10px 10px; float:left; border:none}
#lgPanSumTxt {float:left; height:
#lgPanSum h2 {font-size:16px; line-height:18px; display:inline;}
#lgPanSum h3 {font-size:13px; line-height:14px; display:inline;}


#nflSidebarTitleBox {width:160px; height:15px; border: 1px solid #ccc; background:url(http://media.washingtonpost.com/wp-srv/images/league/sidebarkicker_bg.gif) repeat; }
#nflSidebarTitleText {text-align:left; color:#5F8528; text-transform:uppercase; font-family:arial; font-size:11px; font-weight:bold; padding: 3px 0px 3px 3px;}


/* The League styles */
#gradient_background {background-image:url(http://media.washingtonpost.com/wp-srv/images/league/bg_gradient.gif);
background-repeat:repeat-x; width:970px; height:996px; padding-top:10px;}
#wrapperMainCenter {width: 454px; background-color: transparent;}
#wrapperMainRight {background-color: transparent;}
#wrapperInternalCenter {background-color: transparent;}
#container {background-color: transparent;}
#article .content {font-size: 11px; background-color: transparent;}
#article .content a {color:#0C4790; font-family:arial; font-weight:bold; text-decoration:none;}
#article .content .lgColumnBlrb h3 {font-size: 12px;}
#article ul {margin:0px; padding: 10px 0px; font-weight: bold; font-size: 12px; list-style-type: none;}
#article ul li {background:transparent url(http://media.washingtonpost.com/wp-srv/images/league/greenbullet.gif) no-repeat scroll 0pt 7px; line-height:1.4; padding:2px 0px 2px 10px;}
.green-kicker {font-size: 12px;}
.commentBbl {margin-right: 5px;}
#lgPanelist {width: 585px; margin-bottom:0px; padding: 5px; border: 1px solid #ccc; background: #fff;}
#lgPanelist img {margin:10px 10px 10px 10px; float: left; border: none;}
#lgPanelist h3 {font-size: 19px; line-height: 19px; font-weight: bold; margin: 25px 0px; display: inline;}
#lgPanelist #lgPanelistSlt1 {float: left; width: 270px; height: 25px; margin-right: 15px; padding-right: 10px;}
#lgPanelistTxt {float: left; height: 135px; width: 200px; padding-top: 10px;}
#lgPanelistBlrb {float: left; font-family:arial; font-size: 11px;}
#lgPanelist .green-kicker {font-size: 12px; text-transform: uppercase;}
#lgBtm {margin-top: 20px;}
#lgBtm a {color:#0C4790; font-family:arial; font-weight:bold; text-decoration:none;}
#lgBtm p {margin: 10px 0px;}
#lgTop {border: 1px solid #ccc; margin-bottom:10px; background: #fff;}
#weighIn {border: solid #ccc; border-width: 1px 0px 1px 0px; padding:10px 0px; margin-bottom:10px;}
#weighIn p {width: 250px;}
#weighIn img {float: left; margin:10px 10px 0px 0px;}
.articleSlot {font-size: 11px; line-height: 14px; min-height: 75px; height: expression(this.height < 75 ? 75: true); margin-bottom: 10px; padding:10px 0px; border: solid #ccc; border-width: 0px 0px 1px 0px;}
.articleSlot img {float: right; border: none; margin: 5px;}
.articleSlot h3 {color:#0C4790; font-weight: bold; font-size: 16px; text-decoration:none;}
#lgBtmLft {float: left; width: 300px;}
#lgBtmRt {float: left; width: 300px; margin: 0px 0px 0px 20px; border: 1px solid #ccc; background: #fff;}
#lgBtmRt .pad {padding: 10px;}
.grey-kicker {color: #666; text-transform: uppercase; font-size: 11px; margin-top: 10px;}
.lgColumnBlrb h3 {font-size: 12px; margin: 5px 0px 3px 0px;}
#lgMainArt {height: 240px;}
#lgMainArt .green-kicker {font-size: 11px;}
#lgMainArtImg {float: left; }
#lgMainArtImg img {position: relative; left: 290px;}
#lgMainArtTxt {float: left; height: 240px; width: 270px; padding-top: 10px;}
#lgMainArtTxt p.lgMainArtHed {font-size: 19px; line-height: 19px; font-weight: bold; margin: 10px 0px;}
#lgPanelists {}
#lgPanelists table {border-collapse: collapse; margin-left: auto; margin-right: auto;}
#lgPanelists table td.rule {width: 140px;}
#lgPanelists table hr {background-color:#ccc; color:#ccc; height: 1px; border: 0px;}


/* copyright and Google ad box */
#articleCopyright {width: 624px;}